.btn:focus{



	outline:none;



  	box-shadow:none;



}



.btn-primary{



  	background-color: #000 !important;



  	border:none;



}



.btn-danger {



    color: #fff !important;



    background-color: #dc3545 !important;



    border-color: #dc3545 !important;



}



.support-input-group{



    margin-top: 15px;



}



.error{



	color: #dc3545;



}



.input-group label.error{



    top: 100%;



	position: absolute;



}























.location-section {



	background-position-x: 0;



}







.header .site-logo img {



    max-height: 6.75rem;



}



/**************/



.header .main-menu li a{



  padding: 6px 12px !important;



  margin: 16px 0;



}



.header .main-menu li a.active{



 background: #d0a12a;



    color: #fff;



}



.header .main-menu li a:hover{



 background: #d0a12a;



    color: #fff !important;







}



 .header__top nav {



    background: #d0a12a;



  }



  



 



  .header__top a, .header__top p{



    color: #fff;



    font-size: 15px



  }



  .header__bottom {



    border-bottom: none;



    padding:  0;



}







ul.dropdown-menu li{margin-left: 0 !important;}







@media (min-width: 1200px) {



  .header .main-menu li + li {



    margin-left: 5px;



}



  .header__bottom a.site-logo{



    background: #002046;



    padding: 10px;



    position: absolute;



    top: 0px;



    z-index: 999999;



}



}



@media (max-width: 900px) {



  .header__top{



  display: none;



}}



@media (max-width: 1200px) {



  .header .site-logo {



    padding: 8px;



  }







.header__bottom ul.main-menu li ul.dropdown-menu{



  background-color: #071e3e !important;







  }



.header .main-menu li a {



    margin: 0px !important;



}



.header .main-menu li .dropdown-menu li {



  border:0px;



}



.header__bottom .dropdown-menu{



   



    box-shadow: none;



  }



}



  .location-section, .how-work-section{display: none;}



  .best-trip-section .slick-track, .best-trip-section .slick-slide{
    width: 100% !important;
  }



  .view-dbtn a{



    background: #d0a12a !important;



    color: #fff ;



    border-radius: 0;



  }



  .header__bottom .dropdown-menu{



    border-radius: 0;



    border: 0px;



    box-shadow: 1px 1px 4px rgb(0 0 0 / 26%);



  }



  .header .main-menu li a .dropdown-menu li a{margin: 0px !important ;}



  .best-trip-card {



    padding: 0;



    background-color: #ffffff;



    box-shadow: -1px 0px 6px rgb(0 0 0 / 10%);



    border-radius: 10px;



    -webkit-border-radius: 10px;



    -moz-border-radius: 10px;



    -ms-border-radius: 10px;



    -o-border-radius: 10px;



    color: #fff;



    position: relative;



    overflow: hidden;



}

.okay{

  color:blue;

}
.home-heading{
    font-size: 48px;color: #fff;
  }
/* Media query for mobile devices */
@media (max-width: 600px) {
  .best-trip-section .slick-track,
  .best-trip-section .slick-slide {
    width: auto !important;
  }
.single-slide .slick-slide .slick-current .slick-active{
  padding-block: 25px !important;
}
  .home-heading{
    font-size: 18px;
    color: #fff;
  }
}
.cus-heading{
  font-size:24px;
  font-family: 'Playfair Display', serif;
  color: #373e4a;
  font-weight: 600;
  margin: 0;
  line-height: 1.3;
  word-break: break-word;
  }